@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background:#000;
}

p {
	margin:0 0 6px 0;
	padding:0px;
	font:normal 12px tahoma;
	direction:ltr;
	text-align:justify;
	color:#fff;
	line-height:130%;
}

span {
	font:bold 12px tahoma;
	color:#F2AE2A;
}

tr, div, td {
	margin:0px;
	padding:0px;
}

.lefttitle {
	direction:ltr;
	color:#b6d757;
	font: bold 13px tahoma;
	text-align:right;
	margin:0px !important;
}

.lefttitlebold {
	color:#7fb31a;
	font: bold 15px tahoma;
	margin:0px !important;
}

.leftslogan {
	direction:ltr;
	color:#f8bd4b;
	font: bold 12px tahoma;
	text-align:right;
	margin-bottom:22px;
}

.righttitle {
	direction:ltr;
	color:#b6d757;
	font: bold 14px tahoma;
	text-align:left;
	margin:0px !important;
}

.righttitlebold {
	color:#7fb31a;
	font: bold 15px tahoma;
	margin:0px !important;
}

.rightslogan {
	direction:ltr;
	color:#f8bd4b;
	font: bold 12px tahoma;
	text-align:left;
	margin-bottom:22px;
}

a.menu:link, a.menu:visited {
	width:86px;
	height:20px;
	font-family:tahoma;
	font-size:12px;
	color:#f1c870;
	font-weight:bold;
	text-decoration:none;
	padding:5px 0px 0px 0px;
	display:block;
	text-align:center;
} 
	
a.menu:hover, a.menu:active {
	width:86px;
	height:20px;
	font-family:tahoma;
	font-size:12px;
	color:#1a1919;
	font-weight:bold;
	text-decoration:none;
	padding:5px 0px 0px 0px;
	background:url(images/menu-hover.jpg) left top no-repeat;
	text-align:center;
}
	
a.active_menu:link, a.active_menu:hover, a.active_menu:visited {
	width:86px;
	height:20px;
	font-family:tahoma;
	font-size:12px;
	color:#1a1919;
	font-weight:bold;
	text-decoration:none;
	padding:5px 0px 0px 0px;
	background:url(images/menu-hover.jpg) left top no-repeat;
	display:block;
	text-align:center;
}

div.header {
	margin: 0px auto;
	padding: 0;
	border: 0;
	width : 940px;
	height : 354px;
	position:absolute;
	z-index: 1;
	top: 142px;
}

.footer {
	color:#703311;
	font:normal 12px tahoma;
	text-align:left;
	direction:ltr;
	margin-left:32px;
}

div.right {
	width:211px;
	background:url(images/right-top.jpg) center top no-repeat;
	margin:0px;
	padding:17px;
}

.module-heading {
	height:15px;
	background:url(images/module-heading.gif) left top no-repeat;
	text-align:left;
	text-indent:30px;
	direction:ltr;
	font:bold 13px tahoma;
	color:#fff;
	vertical-align:bottom;
	margin-bottom:10px;
}

.rightbullet {
	background:url("images/indent1.gif") left 6px no-repeat;
	display:block;
    text-indent:10px;
	padding:0px;
	margin:0px 0px 3px 0px;
	text-align:left;
	color:#f5d089;
	font:normal 12px tahoma;
	}
	
ul {
	padding:0px;
	margin:0px;
}
	
li {
	background:url("images/indent2.gif") left 6px no-repeat;
	display:block;
    text-indent:9px;
	padding:0px;
	margin:0px 0px 3px 16px;
	text-align:justify;
	color:#c5e06f;
	font:normal 12px tahoma;
	direction:ltr;
}

a:link, a:visited {
	color:#f5d089;
	text-decoration:none;
}

a:hover {
	color:#c5e06f;
	text-decoration:none;
}

.page-heading {
	height:15px;
	background:url(images/page-heading.gif) left top no-repeat;
	text-align:left;
	text-indent:30px;
	direction:ltr;
	font:bold 13px tahoma;
	color:#f2ae2a;
	vertical-align:bottom;
	margin-bottom:10px;
}

.title2 {
	height:15px;
	background:url(images/title2.gif) left top no-repeat;
	text-align:left;
	text-indent:22px;
	direction:ltr;
	font:bold 13px tahoma;
	color:#c5e06f;
	vertical-align:bottom;
	margin:15px 0 5px 0;
}

a.readon, a.readon:link, a.readon:visited, a.readon:hover {
    background: url("images/readon.gif") left top no-repeat!important;
    border: 0;
    color: #ffde00;
    cursor: pointer;
    float: right;
    font:normal 12px tahoma;
    padding: 2px 0px 5px 0px !important;
    text-align: center;
    text-indent: 0;
    text-shadow: 0 -1px #331809;
    width: 64px;
	margin-top:5px;
}
